Skip to end of metadata
Go to start of metadata

 

 

Minimum required iOS / Android version
Android version2N® Mobile video versioniOS version2N® Mobile video version
51.6.0 and olderiOS 111.5.3 and older
6 and higher1.7.0 and higheriOS 12 and higher1.6.0 and higher